Bug 221834 - RHEL5-B2 Installation issue.
RHEL5-B2 Installation issue.
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: anaconda (Show other bugs)
5.0
x86_64 Linux
medium Severity medium
: ---
: ---
Assigned To: Anaconda Maintenance Team
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-01-08 09:03 EST by Prasanna Savanoor
Modified: 2008-08-02 19:40 EDT (History)
0 users

See Also:
Fixed In Version: RHEL5.1
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-04-18 07:20:47 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Prasanna Savanoor 2007-01-08 09:03:36 EST
Description of problem: While installing, after giving the Installation key 
the installation process hangs. When I press CTRL+ALT+F1, it says RAID-1 not 
supported......
I tried removing all partitions and cleared MBR, but still the problem persits.


Version-Release number of selected component (if applicable): RHEL5-Server-
20061218.2-x86_64-disc1-ftp.iso


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Peter Jones 2007-01-08 11:57:04 EST
Can you try this with a newer tree than 20061218?  I suspect it should work now.
Comment 2 Red Hat Bugzilla 2007-06-11 23:37:29 EDT
requested by Jams Antill
Comment 3 Chris Lumens 2008-04-18 07:20:47 EDT
Closing on the basis of comment #1.  Feel free to reopen this bug report if you
are still seeing this problem.

Note You need to log in before you can comment on or make changes to this bug.